<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <controller name="win_lose" pages="0,lose,1,win" selected="1"/>
  <controller name="switchgift" pages="0,a,1,b" selected="1"/>
  <displayList>
    <graph id="n19_opwg" name="bg_parent" xy="589,827" size="1,100" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n14_opwg" name="btn_mult" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="313,1261">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n15_opwg" name="btn_claim" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="413,1442">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button titleColor="#b48447"/>
    </component>
    <component id="n17_opwg" name="btn_restart" src="sebxi" fileName="com/btn_restart.xml" xy="314,1257">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n18_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="12,124">
      <gearDisplay controller="switchgift" pages="0"/>
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n20_cgqg" name="com_cash" src="cgqgl" fileName="com/com_success_cash.xml" xy="0,1642">
      <gearDisplay controller="switchgift" pages="1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n22_cgqg" name="top_money" src="d8su16" fileName="com/com_money.xml" pkg="o9974uc5" xy="553,49">
      <gearDisplay controller="switchgift" pages="1"/>
      <gearDisplay2 controller="win_lose" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <image id="n23_cgqg" name="n23" src="cgqgn" fileName="img/congratulationa_qpk.png" xy="185,42" size="325,104" group="n25_10d4y">
      <gearDisplay controller="switchgift" pages="1"/>
      <gearDisplay2 controller="win_lose" pages="1" condition="0"/>
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n24_cgqg" name="tips_text" xy="186,48" size="293,91" group="n25_10d4y" fontSize="32" color="#ffffff" align="center" autoSize="none" strokeColor="#08655c" strokeSize="3" text="Passing this level for withdrawals">
      <gearDisplay controller="switchgift" pages="1"/>
      <gearDisplay2 controller="win_lose" pages="1" condition="0"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <group id="n25_10d4y" name="tips" xy="185,42" size="325,104" advanced="true">
      <relation target="" sidePair="center-center,top-top"/>
    </group>
    <image id="n27_nsh2" name="n27" src="nsh2v" fileName="img/congra_fail_bg.png" xy="118,479">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n32_nsh2" name="n32" src="nsh2u" fileName="img/congra_s_bg.png" xy="120,481" visible="false">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n40_wgo4" name="n40" src="wgo415" fileName="img/jiesuan_f_u.png" xy="66,717">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n38_wgo4" name="n38" src="wgo413" fileName="img/jiesuan_v_u.png" xy="68,714" visible="false">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n35_nsh2" name="congra_parent" xy="554,638" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n33_nsh2" name="n33" src="nsh212" fileName="img/congra_light.png" xy="383,771">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n31_nsh2" name="n31" src="nsh211" fileName="img/congra_light2.png" xy="380,771">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n28_nsh2" name="n28" src="nsh2w" fileName="img/congra_gold.png" xy="436,809">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="switchgift" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n29_nsh2" name="n29" src="nsh2x" fileName="img/congra_gold2.png" xy="429,811">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="switchgift" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n36_re5l" name="n36" src="nsh2y" fileName="img/congra_mn.png" xy="421,815" size="246,230" aspect="true">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="switchgift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n37_re5l" name="n37" src="nsh2z" fileName="img/congra_mn2.png" xy="425,860" size="246,230" aspect="true">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="switchgift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n30_nsh2" name="n30" src="nsh210" fileName="img/congra_lock.png" xy="491,858">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_sebx" name="text_award" xy="442,1009" size="194,142" fontSize="110" color="#88553c" align="center" vAlign="middle" bold="true" text="300">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>